a {
color: #70594C;
text-decoration: underline;
}

a:hover {
color: #DEAC5F;
text-decoration: none;
}

.mainnav a{
font-family: verdana, helvetica, arial, san-serif;
font-weight: bold;
font-size: 22px;
color: #fff;
text-transform: uppercase;
text-decoration: none;
}

.mainnav a:hover{
color: #70594C;
}

#sidebar a{
color: #DEAC5F;
text-decoration: none;
text-transform: uppercase;
}

#sidebar a:hover{
text-decoration: underline;
}

a.locate{
text-decoration:none;
}

#footer a {
color: #fff;
font-weight: bold;
text-transform: uppercase;
text-decoration: none;
}

#footer a:hover {
text-decoration: underline;
color: #DEAC5F;
}

#splash a {
color: #fff;
font-size: 10px;
text-decoration: none;
margin-left: 675px;
margin-top: -5px;
text-transform: uppercase;
}

#splash a:hover {
text-decoration: underline;
}